	:root{
		--eu-main-bg: #fff;
		--eu-main-text: #000;
		--eu-title1-color: currentColor;
		--eu-title-color: #055661;

		--eu-text-minor: #545454;

		--eu-link-color: var(--eu-title-color);
		--eu-link-color-hover: #056E7C;
	}

	.dark-mode{
		--eu-main-bg: #222;
		--eu-main-text: #fff;
		--eu-title1-color: #fafafa;
		--eu-title-color: var(--eu-title1-color);

		--eu-text-minor: #f5f5f5;

		--eu-link-color: #acd0f4;
		--eu-link-color-hover: #a9c4df;
	}

	body, header.header, article, .modal-content {
		background: var(--eu-main-bg);
		color: var(--eu-main-text);
		border: none;
	}
	h1, h1#article{
		color: var(--eu-title1-color) !important;
	}
	h2, h3, h4, h5{
		color: var(--eu-title-color);
		border-color: currentColor;
	}
	h2.minor, .dark-mode .color-minor{
		color: var(--eu-text-minor) !important;
	}

	.article-nref{
		color: var(--eu-main-bg); display: inline; margin-left: 1em;
	}
	p, li{
		color: var(--eu-main-text) !important;
	}
		.media-legend p{
		color: #fff !important;
	}

	a:not(.nav>li>a):not(.btn):not(.classif-item-a):not(.tag):not(.cb-enable):not(.item>a):not(.dropdown-menu>li>a):not(.media-over .relatedArticles a), .rv{
		color: var(--eu-link-color) !important;
	}
	a:not(.nav>li>a):not(.btn):not(.classif-item-a):hover:not(.tag):hover:not(.cb-enable):hover:not(.item>a):hover:not(.dropdown-menu>li>a):hover:not(.media-over .relatedArticles a):hover, .rv:hover{
		color: var(--eu-link-color-hover) !important
	}

	.nav .dropdown-menu>li>a{
		color: var(--eu-main-text)
	}

	/*.live-search a:hover, .live-search .active a{
		color: var(--eu-main-text) !important
	}*/
	.dark-mode body, .dark-mode article section{
		background: var(--eu-main-bg) !important;
	}
	.dark-mode .nav-stacked.nav-condensed li{
		border-color: #555;
	}
	.dark-mode .nav-pills>li>a{
		color: #fff !important; /* var(--eu-link-color) */
	}

	.dark-mode .table-striped>tbody>tr:nth-of-type(odd){
		background: #444;
	}
	.dark-mode .table-bordered, .dark-mode .table-bordered>thead>tr>th,  .dark-mode .table-bordered>tbody>tr>th,  .dark-mode .table-bordered>tfoot>tr>th,  .dark-mode .table-bordered>thead>tr>td,  .dark-mode .table-bordered>tbody>tr>td,  .dark-mode .table-bordered>tfoot>tr>td{
		border-color: #333;
	}
	.dark-mode td.cell-first{
		background: #555;
	}

	.dark-mode hr{
		border-color: #555;
	}
	.dark-mode .drawer, .dark-mode .bloc-spell{
		background: #444
	}
	.dark-mode .label-default{
		background: #555;
	}
	.dark-mode .dropdown-menu{
		background: #555
	}

	.dark-mode .dropdown-menu>li>a:hover, .dark-mode .dropdown-menu>li>a:focus{
		background: #444
	}
	.dark-mode .modal-dialog strong{
		color: #eee;
	}
	.dark-mode .highlight, .dark-mode mark{
		color: #333;
	}
	.dark-mode .breadcrumb{
		background: #444;
	}
	.dark-mode .quicklook, .dark-mode .btn-carte-mentale{
		border-color: #444 !important;
		background: linear-gradient(0deg, rgba(51,51,51,1) 0%, rgba(68,68,68,1) 100%);
	}

	.dark-mode  .btn-carte-mentale:hover{
		box-shadow: none
	}
	.dark-mode  #medias-fr .sommaire, .dark-mode  #search-qwant-query{
		background: #444 !important;
		border-color: #555 !important;
	}
	.dark-mode .sommaire .divider{
		background-color: #555;
	}
	.dark-mode #medias-fr .sommaire a{
		color: #fff;
	}
	.dark-mode #medias-fr .sommaire:hover{
		box-shadow: none !important
	}
	.dark-mode .media{
		background: #444;
		border-color: #555;
	}

	.dark-mode .dark-banner{
		display: inline-block !important;
	}
	.dark-mode .light-banner{
		display: none !important;
	}
	.dark-mode .btn-link{
		color: var(--eu-link-color) !important;
	}
	.dark-mode .btn-link-corporate{
		color: var(--eu-link-color) !important
	}

		.dark-mode .nav-pills.nav-justified>li>a{
		color: #f5f5f5;
	}

	.dark-mode .ui-autocomplete{
		background: #444;
	}

	.dark-mode .bandeau{
		background: #555;
		border-color: transparent
	}

	.dark-mode .annonce{
		background: #555;
	}

	.dark-mode .panel-default{
		background: #555;
		border-color: #666;
	}
	.dark-mode .panel-default>.panel-heading{
		background: #444;
		border-color: #666;
	}
	.dark-mode .panel>.panel-heading .panel-title{
		color: var(--eu-main-text);
	}
	.dark-mode .panel-default>.panel-heading+.panel-collapse>.panel-body{
		border-color: #666;
	}
	.dark-mode .panel-footer{
		background: #444;
		border-color: #666;
	}

	.dark-mode .text-muted{
		color: #eee
	}

	.dark-mode .atlas-header .breadcrumb{
		background: #444;
	}
	.dark-mode .list-group-item{
		background: #555;
		border-color: #444;
	}
	.dark-mode .atlas-tab-menu .list-group>a:last-child{
		border-color: #444;
	}

	.dark-mode .atlas-tab, .dark-mode .atlas-tab-content{
		background: #444;
		border-color: #555;
		color: var(--eu-main-text);
	}
	.dark-mode .dropdown-menu>li>a{
		color: #fff !important
	}

	.dark-mode tspan{
		fill: var(--eu-main-text);
	}

	#skip{color: #fff !important}
	#cookie-bar p{color: #fff !important}

	@media(max-width: 767px){
		.navbar-collapse a, .navbar-collapse .dropdown-menu>li>a{
			color: #fff !important
		}
	}
